﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileIOSweden23", "FileIOSweden23.csproj", "{E3238980-11D8-4DAA-9540-F4E611408072}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E3238980-11D8-4DAA-9540-F4E611408072}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3238980-11D8-4DAA-9540-F4E611408072}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3238980-11D8-4DAA-9540-F4E611408072}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3238980-11D8-4DAA-9540-F4E611408072}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FFA9C743-6097-488A-AB13-CBE46F80DE15}
	EndGlobalSection
EndGlobal
